package com.brilliance.isc.common.transaction.newcheck;

import java.lang.annotation.*;

@Documented
@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.METHOD)
public @interface Warning {

    String enable() default "Y";

    String path();

    String level() default "2";
}
